body {
    font-family: "Helvetica","Arial",sans-serif;
    font-weight: 400;
    font-size: 12px;
    color: #000;
}

p.align-left {
    text-align: left;
}

p.align-center {
    text-align: center;
}

p.align-right {
    text-align: right;
}

p {
    margin: 0 0 1em;
}

p.leadtext {

}

h1 {
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	color: #0070b1;
	margin: 15px 0 8px 0;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #2d75b9;
	margin: 12px 0 6px 0;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	margin: 8px 0 4px 0;
}

a,
a:hover,
a:active,
a:visited {
	color: #2d75b9;
	text-decoration: none;
}

a:hover,
a:active {

}




/* ------------- Fonts ------------- */

